#cboxOverlay{
    background: #02020285 !important;
}

#cboxLoadedContent{
    border-radius: 5px;
}

#cboxClose{
    margin-right: 5px;
}

#cboxContent{
    border: 4px solid white !important;
}


.accordion_header > .ui-accordion-header > span{
    font-size: 16px !important;
}

.ui-accordion .accordion_header td {
    font-size: 16px;
}



.search-box1 input[type="text"]{
   width: 100% !important;
}

.slide_tab_31, .slide_tab_32, .slide_tab_33, .slide_tab_34{
   z-index: 99;
}

.slide_tab_31 .tab_name {
    display: block;
    font-family: arial;
    font-size: 14px !important;
    font-weight: bold;
    left: -100%;
    padding-left: 5px;
    position: absolute;
    top: 40%;
    transform: rotate(-90deg);
    width: 100px;
}

.slide_tab_32 .tab_name {
    display: block;
    font-family: arial;
    font-size: 14px !important;
    font-weight: bold;
    left: -100%;
    padding-left: 5px;
    position: absolute;
    top: 40%;
    transform: rotate(-90deg);
    width: 100px;
}

.slide_tab_33 .tab_name {
    display: block;
    font-family: arial;
    font-size: 14px !important;
    font-weight: bold;
    left: -100%;
    padding-left: 5px;
    position: absolute;
    top: 40%;
    transform: rotate(-90deg);
    width: 100px;
}


.slide_tab_34 .tab_name {
    display: block;
    font-family: arial;
    font-size: 14px !important;
    font-weight: bold;
    left: -100%;
    padding-left: 5px;
    position: absolute;
    top: 40%;
    transform: rotate(-90deg);
    width: 100px;
}



.drop_horizontal h3 {
   border-bottom: 1px solid #000000 !important;
    font-size: 14px !important;
    margin: 7px 0 5px !important;
    padding-bottom: 7px !important;
}

.transparent .drop_horizontal h3 {
    border-bottom: 1px solid #000000 !important;
    font-size: 14px !important;
    margin: 7px 0 5px !important;
    padding-bottom: 7px !important;
}


/* this css must be included in all web css. this css file is tight with ckeditor */

.cke_contents {
	padding: 5px !important;
}

html,html body{
	margin: 0;
	padding: 0;
	width: 100%;
	font-family: arial;
	font-size: 12px;
	height: 100%;
	color: #333;
	background: transparent;
}

html p{
	margin: 3px 0 13px;
	line-height: 1.5em;
}

body ul, body ol{
	margin: 5px 0 5px 30px;
}

a{
	color: #229AA7;
	text-decoration: none;
	cursor: pointer;
}

img{
	vertical-align: middle;
	max-width: 100%; /* fixed img out of box */
}

/* ----------- error and info box css ------------*/
/* ------------------------- Web css standard style --------------------------------*/


.info_box,.error_box{
	margin: 5px 0 10px;
}

.info_box ul,.error_box ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

.info_box div,.error_box div{
	padding: 10px 10px 10px 40px;
	margin: 3px 0;
	font-style: italic;
	border: 1px solid;
	background: 10px center no-repeat ;
}

.info_box div{
	background-color: #D8E8EF;
	background-image: url('../images/info_box.png');
	border-color: #99CBDF;
	color: #1D7D9F;
}

.error_box div{
	background-color: #EFA9A4;
	background-image: url('../images/error_box.png');
	border-color: #DF6F74;
	color: #9F261D;
}

.info_box a,.error_box a{
	text-decoration: underline;
}

.save_box {
	padding: 10px;
	background-color: #ddd;
	position: fixed;
	top: 0;
	margin:0;
	width:100%;
	text-align: center;
}

/* --------- end error and info box css ----------*/

/* ---------------- datatable ----------------------------------*/


.loading {
	background-image: url('../images/admin/loading.gif');
	background-repeat:no-repeat;
	background-position: center;
	min-height:30px;
	padding:5px;
}

.dataTables_wrapper {
	position: relative;
	clear: both;
	_height: 302px;
	zoom: 1; /* Feeling sorry for IE */
}

.dataTables_wrapper{
	border: 1px solid #d9d3bd;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

.dataTables_processing {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 250px;
	height: 30px;
	margin-left: -125px;
	margin-top: -15px;
	padding: 10px;
	padding-bottom: 20px;
	border: 1px solid #ddd;
	text-align: center;
	color: #999;
	font-size: 14px;
	background-color: white;
}


.dataTables_filter{
	text-align: right;
	background: #e7e1ce;
	padding: 5px 10px;
	border-bottom: 1px solid #d9d3bd;
	font-size: 11px;
	color: #777;
}

.dataTables_length{
	float: left;
	margin: 5px 10px;
	font-size: 11px;
	color: #777;
}

.dataTables_info{
	float: right;
	margin: 10px 10px;
	font-size: 11px;
	color: #777;
}

.dataTables_paginate{
	background: #e7e1ce;
	border-top: 1px solid #d9d3bd;
	padding: 5px 0;
	width: 100%;
	height: 1.8em;
	display: block;
}

.dataTables_paginate .paginate_button,.dataTables_paginate .paginate_active{
	float: left;
	display: block;
	padding: 3px 6px;
	border: 1px solid #ccc;
	background: #ece1bd url('../images/downlight_bg.png') left top repeat-x;
	font-size: 11px;
	color: #777;
	margin-right: -1px;
	cursor: pointer;
}

.dataTables_paginate .paginate_active{
	background-color: #fff;
	font-weight: bold;
	color: #666;
}

.dataTables_paginate .paginate_button:hover{
	background-color: #fff;
	color: #666;
}

.dataTables_paginate .paginate_button.first{
	margin-left: 7px;
	-webkit-border-bottom-left-radius: 3px;
	-khtml-border-radius-bottomleft: 3px;	
	-moz-border-radius-bottomleft: 3px;
	border-bottom-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	-khtml-border-radius-topleft: 3px;	
	-moz-border-radius-topleft: 3px;
	border-top-left-radius: 3px;
}

.dataTables_paginate .paginate_button.last{
	-webkit-border-bottom-right-radius: 3px;
	-khtml-border-radius-bottomright: 3px;	
	-moz-border-radius-bottomright: 3px;
	border-bottom-right-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-khtml-border-radius-topright: 3px;	
	-moz-border-radius-topright: 3px;
	border-top-right-radius: 3px;
}

/* ---------------- end datatable ----------------------------------*/

/* ------------------ table form ------------------------------------*/

table.table_form,table.table_form_clear{
	width: 100%;
	margin-bottom: 15px;
}

table.table_form th{
	font-size: 11px;
	color: #7B9EA8;
	background: #E9F1F2;
	font-weight: bold;
	padding: 5px 20px;
	text-align: left;
	font-family: arial;
	border-top: 1px solid #D7E8E9;
}

table.table_form>tr:nth-child(even)>td, table.table_form>tbody>tr:nth-child(even)>td{
	background:  #fff;
}

table.table_form>tr:nth-child(odd)>td,table.table_form>tbody>tr:nth-child(odd)>td{
	border-top: 1px solid #E6EEEF;
	background:  #F1F4F4;	
}


table.table_form td{
	vertical-align: top;
	padding: 8px 0 10px;
}

table.table_form td td{
	padding: 0;
}

table.table_form td.blank{
}

table.table_form .field, table.table_form .label{
	vertical-align: top;
	height: 100%;
}

table.table_form .label{
	width: 150px;
	font-size: 12px;
	text-align: right;
	float: left;
	padding: 0 5px;
	line-height: 1.5em;
	margin: 0;
}

table.table_form div.label label{
	display: block;
	color: #4D898E;
	font-size: 12px;
	margin-top: 2px;
}

table.table_form div.field{
	margin-left: 160px;
	font-size: 12px;
	color: #333;
	padding: 0 5px;
	line-height: 1.5em;
}

table.table_form a{
	text-decoration: underline;
	/*color:#62acd1;*/
}

table.table_form .field_text,table.table_form .field_textarea, table.table_form .field_select{
	width: 75%;
	min-width: 100px;
}

table.table_form_clear fieldset{
	border-width: 1px 1px 0 0;
	border-style: dashed;
	border-color: #aaa;
	margin: 0;
	padding: 0;
}

table.table_form_clear fieldset legend{
	font-size: 11px;
	color: #999;
	background: #fff;
	padding: 0 15px;
	font-weight: bold;
}

table.table_form td.active .note, table.table_form td.active.hover .note{
	color: #BA9938;
}

table.table_form td.hover .note{
	color: #999;
}

table.table_form .note, table.table_form_clear .note{
	width:100%;
	font-family: tahoma;
	color: #ccc;
	font-style: normal;
}

table.table_form td.active .input{
	-moz-box-shadow: 0px 0px 3px #FDB51B;
	-webkit-box-shadow: 0px 0px 3px #FDB51B;
	box-shadow: 0px 0px 3px #FDB51B;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=0, Color='#FDB51B')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=0, Color='#FDB51B');
}

table.table_form .field_item{
	margin-top: 10px;
}

table.table_form .table_form_listing{
	width: 90%;
}

table.table_form .table_form_listing th,
table.table_form .table_form_listing td{
	padding: 5px;
}

table.cols_2 > tbody > tr > td,
table.cols_2 > tr > td{
	width: 50%;
}

table.cols_3 > tbody > tr > td,
table.cols_3 > tr > td{
	width: 33%;
}


h3.header_form{
	padding: 5px 20px;
	font-size: 11px;
	font-family: arial;
	font-weight: bold;
	text-transform: uppercase;
	margin: 5px 0 0;
	background: #E3EEEF;
	border-top: 1px solid #BEDBDE;
	color: #60828B;
}

hr.hr_form{
	padding: 0;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #ccc;
	height: 0;
	margin: 0;
	
}

.form_controls{
	text-align: center;
	padding: 5px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #999;
	background: #a3a3a3;
}

.req{
	color: #EFA608;
	font-size: 12px;
	font-family: verdana;
	text-transform: uppercase;
	font-weight: bold;
}

/* --------------------end table form ----------------------------------*/

.input{
	border: 1px solid #CBD9DB;
	color: #333;
	padding: 3px;
	font-size: 12px;
}

select.input{
	padding: 1px;
}

.input_50, .input_300, .input_600{
	color: #555;
}

.input_50{
	width: 50px;
}

.input_150{
	width: 150px;
}

.input_300{
	width: 300px;
}

.input_600{
	width: 600px;
}

/* fixed box sizing issue */
#cboxLoadedContent,
#cboxContent, 
.sub_handle {
	box-sizing: initial !important;
	-webkit-box-sizing: initial !important; 
	-moz-box-sizing: initial !important;
}

.ui-widget {
	font-family: inherit;
	font-size: inherit; 
}

[class*='content-'] {
	min-height:1px;
}

table[align="center"] {
	margin: 0 auto;
}

/* ---- standard default page title for every module ---- */
.page-title h1{
    display: none;
}

.page-title  h1{
	font-size: 18pt;
	color: #535353;
	font-weight: normal;
	margin-bottom: 5px;
}

.page_load_hide{
	display : none;
}

/* -------------------------------------- end ---------------------------------------*/



/* ------------------------- Custom goes here.. -------------------------- */ 


.block_total_site_visits .content {
    visibility: hidden;
}

/*.page-title {
    color: #777777;
    font-size: 20px;
    font-weight: 100;
    margin: 2px 0 4px;
    padding: 0;
    text-shadow: 0 1px 0 #FFFFFF;
border: 1px solid #CACACA;
border-radius: 5px 5px 5px 5px;
box-shadow: 0 0 3px #DADADA;
background-color: #FFFFFF;
padding-left: 10px;
}*/

.block {    
    margin: 0px;    
}

.block .content {    
    margin: 0px;
}

.block_html_block .content, #container_left .block_html_block .content, #container_right .block_html_block .content {
    padding: 0px;
}


#body_web{	
	/*background: #444 url('../images/cms/body_bg.gif') top left repeat-x fixed;*/
}

.block_website_statistics table{
	visibility: visible;
	text-align:left;
}

.cms_div .block .padded {
    padding: 10px;
}


.cms_div .block .block_label {
    /*color: #14AAD5;*/
    display: block;
    font-size: 0.9em;
    font-weight: bold;    
	/*margin-left : 10px;*/
}

#container_content{
   /* background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CACACA;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 3px #DADADA;
     overflow-x: hidden; */
    padding: 20px;
    position: relative;
    margin-bottom : 5px;
    width: 100%
}




div.buttons {
    border: medium none;
    margin: 10px 10px 10px 20px;
    padding: 0;
}



.poll_question{
	color : #000000;
	font-size : 12pt;
}

.toolbars h2 {
    color: #777777;
    font-size: 20px;
    font-weight: 100;
    margin: 2px 0 4px;
    padding: 0;
    text-shadow: 0 1px 0 #FFFFFF;
font-weight: bold;	
}

div.horizontal_popup_contaier {
     background: #c6dcf2!important;
    font-weight: bold;
color:#FFFFFF !important;
}


#web_container_center{
    background: none repeat scroll 0 0 #FFFFFF;
   /*  border: 1px solid #CACACA; */
    border-radius: 5px 5px 5px 5px;
    /* box-shadow: 0 0 3px #DADADA; */
    margin-bottom: 5px;
    /* overflow-x: hidden; */
    /*padding: 2px 3px;*/
	padding :10px;
    position: relative;
	/* float : left; */
	/* width: 100%; */
}

#web_container_center .block{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CACACA;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 3px #DADADA;
    margin-bottom: 5px;
    /* overflow-x: hidden; */
    padding: 2px 3px;
}


#web_footer .block {
	text-shadow : none;
}


.float_right {
    display: none;}

.last_update strong {
    padding-left: 50%;
}


#web_header{
	/*background-color: blue;*/
	padding-top : 10px;
	padding-right: 10px;
	margin : 0 0 10px;
	width: 100%;
	
}


#web_header_container .block .content {
    color: #333333;
    line-height: 1.3em;
	margin : 0px;
}

#web_header .search-box2{
    /* width: 190px !important; */
}


#web_layout_homepage{	
	height: auto !important;
    margin: 0 auto -45px;
   /* min-height: 100%;*/
}


#web_main_container{	
}

#web_main_container .block{   
    /*border: 1px solid #CACACA;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 3px #DADADA;
    margin-bottom: 5px;
    padding: 2px 3px;
    position: relative;*/
	
}



#web_navigation1{

}

#web_navigation2{

}

.column-55274ff1053de .content{
background-color: #FFFFFF;
    border: 1px solid #CACACA;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 3px #DADADA;
}


/*-------------Below customization belongs to Navigation 2--------------*/
 .jMenu li{
background-color: #003071 !important;
}

 .jMenu li ul li a.isParent{
background-color: #003071 !important;
}

 .jMenu li ul li:hover li a{
background-color: #003071 !important;
color: #FFFFFF !important;
}

.jMenu li ul li:hover li a:hover{
background-color: #FDF445 !important;
color: #000000 !important;
}

 .jMenu li ul li:hover a{
background-color: #FDF445 !important;
color: #000000 !important;
}

 .dropdown_1column, .dropdown_2columns, .dropdown_3columns, .dropdown_4columns, .dropdown_5columns{
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F7F7F7), to(#DDDDDD)) !important;
}

.drop_horizontal li a{
color: #003a69 !important;
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 14px ;
    font-weight: bold !important;
}

.transparent > .drop_horizontal li span {
    color: #003a69;
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 14px ;
    font-weight: bold !important;
}

.transparent .dropdown_1column, .transparent .dropdown_2columns, .transparent .dropdown_3columns, .transparent .dropdown_4columns, .transparent .dropdown_5columns {
    background: #c6dcf2 !important;
    border: 1px solid #DDD;
}

 .drop_horizontal li ul li{
width: 220px !IMPORTANT;
}

 .drop_horizontal li{
padding: 4px 14px 4px 14px !important;
margin-right:0px !important;
}


.drop_horizontal li:hover{
background:!important;


 .drop_horizontal li ul li{
padding: 0px 0px 0px 0px !important;
}

 .col_1, .col_2, .col_3, .col_4, .col_5{
margin-right: 0px !important;
}

.jMenu li:hover{
background-color:#FDF445 !important;
color: #000000 !important;
}

.jMenu li a:hover{
color: #000000 !important;
}

.jMenu li a{
padding: 12px !important;
font-weight: bold;
}


.jMenu{
margin-top :30px !important;
position:absolute;
z-index:99;
width: 1000px !important;
height: 35px !importnt;
}

.drop_horizontal li:hover .dropdown_1column, .drop_horizontal li:hover .dropdown_2columns, .drop_horizontal li:hover .dropdown_3columns, .drop_horizontal li:hover .dropdown_4columns, .dropdown_5columns{
width: 490px !important;
}
 /*-----------Navigation 2 customization ended------------*/



#web_row1_col1{

}

#web_row1_col2{
}

#web_section_row2{

}

#web_row2_col2{

}

#web_row3_col1{
}

#web_row3_col2{

}

#web_section_row4{

}

#web_row4_col1{

}

/*Anything slider customization for all*/
 div.anythingSlider-cs-portfolio .anythingControls{
display : none !important;
}

div.anythingSlider-cs-portfolio .back a{
display: none !important;
}

div.anythingSlider-cs-portfolio .forward a{
display : none !important;
}

 .anythingSlider-cs-portfolio .arrow{
display: none;
}

 div.anythingSlider-cs-portfolio{
margin-bottom: 0px !important;
}

/*Anything slider customization - ENDED*/


#web_container_center .toolbar{
border: 1px solid #CACACA;
border-radius: 5px 5px 5px 5px;
box-shadow: 0 0 3px #DADADA;
padding-left: 11px;
/*height: 30px;*/
height:auto;
display: inline-block;
width:100%;
}

.search-box2{
height: 25px;
width:190px !important;
}

.search-box2 input[type="text"]{
padding : 4px 0px 8px 8px !important;
}

.white{
color: #FFFFFF;
}

/*---------------General customization for left menu-------------------*/
.sf-vertical{
padding-top: 0px !important;
padding-left: 10px !important;
width: 100% !important;
}

.sf-menu li{
background: #7c7474!important; 
}

.sf-menu li:hover{
background: #999999 !important; 
}

.sf-vertical li{
text-align: center;
border: 1px solid #FFFFFF;
}

.sf-menu a{
font-weight: bold;
color: #FFFFFF!important;
}

/*--------------------General customization for left menu ended------------------*/

/*-----------------------------General tabbing css------------------------------*/

 div.ui-tabs {
    border: 1px solid #B3B3B3 !important;
border-radius: 5px;  
}

 .ui-corner-all {
    border-radius: 0px;
}

 .ui-corner-top {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

 .ui-corner-bottom {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

 .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: none;
	background-color : #0B97C8;
    border: 0px;
    color: #FFFFFF;
    font-weight: normal;
}

 .ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { 
	border: 0px;
	background: #5C616C;
	font-weight: normal; 
	color: #212121; 
}

 .ui-state-default a, .ui-state-default a:link,  .ui-state-default a:visited {
    color: #FFFFFF;
    text-decoration: none;
	width :100%;
}

 .ui-state-active,  .ui-widget-content .ui-state-active,   .ui-widget-header .ui-state-active {
    background: none;
	background-color : #262C3B;
    border: 0px;
    color: #FFFFFF;
    font-weight: normal;
	font-size : 12px;
}

.ui-state-active a,  .ui-state-active a:link,   .ui-state-active a:visited {
    color: #FFFFFF;
	width : 100%;
    
}

.ui-tabs .ui-tabs-nav li {
    float: left;
    list-style: none outside none;
    margin-right : 3px;
	margin-left: 4px;
    padding: 0;
    position: relative;
    top: 0;
    white-space: nowrap;
	height :30px;
	width : 24%;
	text-align : center;
	font-size : 14px;
}

 .ui-tabs .ui-tabs-nav li a {    
  
}

div.ui-widget-content {    
    border: 0px;
    color: #222222;
}

.ui-widget-header { 
	background : none;
    border: 0px;
    color: #222222;
    font-weight: bold;
	background-color : #DADBDC;
}

/*----General tabbing css end here----*/

.toolbars{
padding-bottom:5px;
}

.lvl-content > div{
height: 250px !important;

}

.toolbar .actions a.icon {
padding: 5px 10px 5px 26px;
background-position: 5px 50%;
background-repeat: no-repeat;
float: right;
}

#cboxContent{
	padding-top : 35px
}

.hide_it {
visibility: hidden;
}

#search_label{
display: none;
}

.dock_152.jqDocked{
margin-top:150px;
}

#web_navigation2 .dropdown_4columns.align_right{
width: 250px !important;
}

.dropdown_4columns .col_1{
width: 230px !important;
}

.jqDockLabel, .jqDockLabelText{
background-color:#FCFCD2;
}

#table_macro .rhino-bullets li a.rhino-bullet{
background:#858585 !important;
}

#table_macro .rhino-bullets li a.rhino-bullet:hover, .rhino-bullets li a.rhino-bullet:focus{
background:#C9C9C9 !important;
}



.dock_9.jqDocked{
margin-top:100px;
}

.search-box2 .search-button{
width:30% !important;
}

.rhino-bullets{
left: 85% !important;
bottom:10px !important;
}

.rhino-bullets:before, .rhino-bullets:after{
background: transparent !important;
}

.rhino-bullets li a.rhino-bullet{
height: 20px !important;
}

.drop_horizontal li span {
    color: #003a69 !important;
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 14px !important;
    font-weight: bold !important;
}


.transparent .dropdown_1column, .transparent .dropdown_2columns, .transparent .dropdown_3columns, .transparent .dropdown_4columns, .transparent .dropdown_5columns {
    background: none repeat scroll 0 0 #c6dcf2 !important;
    
}

.drop_horizontal li:hover div a:hover {
    background:#c6dcf2 !important;
    color: #029feb;
}

.drop_horizontal > li:hover {
    border-radius: 5px 5px 0 0;
    padding: 4px 9px;
    background: #c6dcf2 !important;
}

.transparent > .drop_horizontal > li:hover {
    background: #c6dcf2 !important;
    border: 1px solid #ddd;
}

.transparent > .drop_horizontal li ul li:hover {
    background: #ffffff !important;
    border: medium none;
}



/*----New search----*/

.column-5599f52ccf79d {
    color: #ffffff !important;
}

